Foros

Inicio » Liferay IDE » English

Vista combinada Visión Plana Vista de árbol
Discusiones [ Anterior | Siguiente ]
toggle
ildar sl
eclipse juno + liferay ide
22 de junio de 2012 11:32
Respuesta

ildar sl

Ranking: Regular Member

Mensajes: 134

Fecha de incorporación: 12 de diciembre de 2011

Mensajes recientes

1Cannot complete the install because one or more required items could not be found.
2  Software being installed: Liferay IDE 1.5.3.v201206220938 (com.liferay.ide.eclipse.tools.feature.group 1.5.3.v201206220938)
3  Missing requirement: Liferay IDE Layout Template UI 1.5.3.v201206220938 (com.liferay.ide.eclipse.layouttpl.ui 1.5.3.v201206220938) requires 'bundle org.eclipse.gef [3.5.1,3.8.0)' but it could not be found
4  Cannot satisfy dependency:
5    From: Liferay IDE 1.5.3.v201206220938 (com.liferay.ide.eclipse.tools.feature.group 1.5.3.v201206220938)
6    To: com.liferay.ide.eclipse.layouttpl.ui [1.5.3.v201206220938]
David H Nebinger
RE: eclipse juno + liferay ide
22 de junio de 2012 14:57
Respuesta

David H Nebinger

Community Moderator

Ranking: Liferay Legend

Mensajes: 11108

Fecha de incorporación: 1 de septiembre de 2006

Mensajes recientes

This does not go in the development forum, it should go to the IDE forum.

Greg monitors that forum and will be more likely to help you out.
Gregory Amerson
RE: eclipse juno + liferay ide
8 de julio de 2012 21:19
Respuesta

Gregory Amerson

LIFERAY STAFF

Ranking: Liferay Legend

Mensajes: 1024

Fecha de incorporación: 16 de febrero de 2010

Mensajes recientes

ild i:
1Cannot complete the install because one or more required items could not be found.
2  Software being installed: Liferay IDE 1.5.3.v201206220938 (com.liferay.ide.eclipse.tools.feature.group 1.5.3.v201206220938)
3  Missing requirement: Liferay IDE Layout Template UI 1.5.3.v201206220938 (com.liferay.ide.eclipse.layouttpl.ui 1.5.3.v201206220938) requires 'bundle org.eclipse.gef [3.5.1,3.8.0)' but it could not be found
4  Cannot satisfy dependency:
5    From: Liferay IDE 1.5.3.v201206220938 (com.liferay.ide.eclipse.tools.feature.group 1.5.3.v201206220938)
6    To: com.liferay.ide.eclipse.layouttpl.ui [1.5.3.v201206220938]



Liferay IDE requires several dependencies from the Eclipse Juno release train, namely several Webtools features along with ones like GEF. The easiest way to get this is to download a Eclipse packaged version that contains all of the dependencies like Eclipse Juno for Java EE Developers.

http://eclipse.org/downloads/packages/eclipse-ide-java-ee-developers/junor

Also you can get pre-bundled versions of Liferay IDE with the latest Eclipse release here:
http://www.liferay.com/downloads/liferay-projects/liferay-ide